import { TestBed } from '@angular/core/testing';

import { MCOService } from './mco.service';

describe('MCOService', () => {
  let service: MCOService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MCOService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
